@charset "utf-8";
/* CSS Document */

html, body { margin: 0; padding: 0 }
body {margin:0; font-family: 'Montserrat', 'Roboto Mono',  sans-serif !important; font-size: 1em;}
ul {padding:0 !important}


/* MENU */
.menu {background:url("../img/pattern_cit.jpg") center center !important; border-bottom:1px solid #FFF !important;}
.margin-center {margin:0 auto}
.navbar {
	background: none !important;
	font-family: 'Montserrat', sans-serif !important;
	font-weight: 400; 
	text-align:center !important;
	margin:0 auto !important;
	height:auto !important;
	min-height:auto !important;
	border:none !important;
	border-radius:0 !important;
}
.nav {
	text-align:center !important;
	margin:0 auto !important;
	float:none !important;
	height:auto !important;
	padding:10px 0 !important;
}
.nav li {padding:10px 0 !important;}
.nav a {color:#FFF !important; display:inline !important; padding: 10px !important;}
.nav a:hover, .nav #active a {background: url("../img/active.png") no-repeat center bottom; display:block;}

@media only screen and (min-width: 768px) {
.navbar-brand {display:none !important;
}	
.nav li {float:none !important;display:inline !important;}
}
/* MENU */

/* HOME*/
#home {background: url("../img/pattern-mel.jpg")center center;}
.home-in {background:url("../img/melograno-def.png") no-repeat center bottom; padding: 40px 0; padding-top:100px;}
.casa{background: url("../img/pattern2.jpg") repeat center center;}
#logo img{margin:200px auto 50px auto;text-align:center;}

@media only screen and (max-width: 1024px){
#logo img {margin-top:100px;}
}

.box {background: url("../img/sezione2.png") no-repeat top center;}
.box p {margin-bottom:30px; text-align:center;padding-top:420px;}

@media only screen and (max-width: 767px) {
#active {display:none !important}
#sx, #dx { display: none }
.home-in { margin-top: 0px; padding-top: 0; }
.box p {padding-top:220px;}
.box, .home-in {background-size:contain;}
.arrow3, .arrow2 {display:none !important;}
.intro {padding:5% 5% !important}
} 

/* HOME*/


/* CORPO*/
.riga-2 { background:url("../img/pattern-mel.jpg") repeat center center; }
.box-1 { position: relative;}
.arrow2 { position: absolute; right:-1px; top: 20px }
.arrow3 { position: absolute; left:-1px; top: 20px }
.no-padd { padding: 0 !important; }
.intro {padding:0 5%; text-align:justify;}
.intro-ter p {margin:-5% 5% 5% 5%; text-align:justify;}
h2 { text-align: center; margin: 15% 0 !important }
h2 img { margin: 0 auto !important; }
h3 { text-align: center; margin: 160px !important }
h3 img { margin: 0 auto !important; }
.mtb10 { margin-top:20%; margin-bottom:10%} 

@media only screen and (max-width: 768px) {
h2 { margin: 10% 0 !important }
h3 { margin: 50px 0 !important }
.home  h2 a img {width:38% !important}
.home  .intro-ter p, .home  .intro p {font-size:0.8em}
}
/* CORPO*/



/* FOOTER */
@media only screen and (max-width: 765px) {
#logo-f{display:none;}
#footer p { text-align:center !important; padding-top:3% !important}
}

#footer {background:url("../img/pattern_cit.jpg") center center !important; padding-top:2%; padding-bottom: 1%;}
#footer p {text-align:left; font-size: 0.8em; color:#000;}
.bianco {color:white;font-weight:bold}
#footer a { color: #000 }
/* FOOTER */



/* PAG-STRUTTURA */

#pattern {background:url("../img/pattern-struttura.jpg") center bottom;}
#struttura {background:url("../img/apertura-s.png") no-repeat center bottom;}
#testo {background:url("../img/pattern2.jpg") center center; padding-top:8%; padding-bottom:8%;}
.mt-20 {margin-top:-20px}
.testi p {text-align:justify;}
.testi a {text-decoration:none !important; color: rgba(0, 0, 0, 0.8);}
.testi a:hover {text-decoration:none !important;  color: rgba(255, 255, 255, 0.9);}
.no-arrow {padding-left:0 !important; padding-right:0 !important;}
.box-cit {padding:10% 0} 

/* PAG-STRUTTURA */



/* PAG-UNITA*/

#pattern_unita {	background:url("../img/pattern-unita2.jpg") center center;}
#unita {	background:url("../img/apertura-u2.png") no-repeat center bottom;}
.pattern-gray {background: url("../img/pattern-mel.jpg")center center;}
.pattern-craft {background:url("../img/pattern_cit.jpg") center center;}

	
	
/* unita singole */	
@media only screen and (max-width: 765px) {
#mappa {background:none !important;}
.pad-top {padding-top:0px !important;}
.unit {padding-top:50px;}
.line { display:none !important}
.sottomenu {margin-bottom:50% !important;}
}

@media only screen and (max-width: 768px) {
#mappa {background-size: 70% !important;}
}

.mtb20 {margin-top:30%; margin-bottom:20%}
.sottomenu{text-align:center !important; margin-bottom:10%; }
.sottomenu li {list-style:none; float:left; padding:1% 0; text-align:center; letter-spacing:3px; width:32%;  }
.sottomenu a {font-family:Roboto Mono, sans-serif; text-decoration:none !important; color: rgba(0, 0, 0, 0.4);}
.sottomenu a:hover { text-decoration:none !important; color:black}
.stma a {color:black} 
 
#mappa {background:url("../img/mappacasa.jpg") no-repeat center center; font-size:12px; padding-top:50px; padding-bottom:50px;}

.riga-u  a{color:#000;text-decoration:none !important; font-family:'Roboto Mono', sans-serif;}
.riga-u a:hover {color:rgba(0, 0, 0, 0.4);}
.unit {text-align:center;} .unit p {font-family:'Montserrat'; } .unit h4 {font-family:'Roboto Mono', sans-serif; letter-spacing:1.5px; font-weight:300}
.pad-top {padding-top:200px;	} 
.mb20 {margin-bottom:20px}



	
/* UNITA SINGOLE */	

@media only screen and (max-width: 768px) {
	.box-unita p {padding: 10% 10% !important;}
}

#pattern_limone {background:url("../img/pattern_limone2.jpg") center center;}
#limonep {background:url("../img/apertura-l.png") no-repeat center bottom;}
.box-unita p {padding: 26% 15%; font-size:1.1em; line-height:25px; margin:0 auto!important}
.box-unita a {text-decoration:none; color: rgba(0, 0, 0, 0.4);}
.box-unita a:hover {text-decoration:none; color: rgba(0, 0, 0, 0.9); }
.img-full{ width:100%; height:100%; !important}

/* UNITA SINGOLE */	


/* PAG-SERVIZI */
@media only screen and (max-width: 765px) {
#testo_servizi  img {margin-top:15% !important;}
}
@media only screen and (max-width: 768px) {
.box-cit2 p {padding:20% 15% !important; margin:0 !important}
.box-cit3 p {padding:26% 15% !important;}
}

#pattern_servizi {background:url("../img/pattern_servizi2.jpg") center center;}
#servizi {background:url("../img/apertura-ser.png") no-repeat center bottom;}
#testo_servizi {background: url("../img/pattern2.jpg") center center; text-align:justify; padding-top:80px; padding-bottom:80px;	}
#testo_servizi  p{font-size:0.9em;}
#testo_servizi  h5{margin-top:20px; margin-bottom:5px;}
#testo_servizi  img {margin-top:5%;}
.box-cit2 p {padding:30% 15%; margin:0;}
.box-cit3 p {padding:38% 15%; margin:0;}

/* PAG-SERVIZI */


/* PAG-TARIFFE */

#pattern_tariffe {background:url("../img/pattern-tariffe2.jpg") center center;}
#tariffe {background:url("../img/apertura_tariffe2.png") no-repeat center bottom;}
.box-tariffe {padding: 5% 7% 10% 5% !important}
.box-tariffe p {font-size:1.2em}
.prezzi {padding-top:80px; padding-bottom:80px;}
.prezzi h4 {	padding-bottom:10px;}
.mtb25 {margin:25% auto 25%;}

/* PAG-TARIFFE */


/* PAG-GALLERY */
#pattern_gallery {background:url("../img/pattern_gallery2.jpg") center center;}
#gallery {background:url("../img/apertura-g.png") no-repeat center bottom;}

/* slider */
.carousel-control {
    position: static !important;
    /* top: 0; */
    /* bottom: 0; */
    /* left: 0; */
    width: 100px;
    font-size: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
    background-color: rgba(0, 0, 0, 0);
    filter: alpha(opacity=50);
    opacity: .5;
}
.carousel-control .icon-next, .carousel-control .glyphicon-chevron-right {
    width: 100px !important;
    right: 0% !important;
    margin-right: -10px;
}
.carousel-control .glyphicon-chevron-left {left: 0% !important; margin-left: -10px;}
.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
    position: static !important;
    top: 0% !important;
    z-index: 5;
    display: inline-block;
    margin-top: -10px;
}
.carousel-control .glyphicon-chevron-right {float: right}
.carousel-control.left {background: none !important; opacity: 1 !important;}
.carousel-inner {margin-bottom: 100px;}
.mb50 { margin-bottom: 50px }	
.carousel-inner {margin-bottom:150px;}	
.carousel-indicators {bottom:-80px !important;}
.carousel-indicators li  {background-color:#FFF; border: 1px solid #C7B39E !important; width:12px; height:12px;}
.carousel-indicators .active {background: url("../img/active2.png") no-repeat center center !important;}
.glyphicon-chevron-right:before {content: url("../img/arrowdx.png")!important;}
.glyphicon-chevron-left:before {content: url("../img/arrowsx.png")!important;}
/* slider */
/* PAG-GALLERY*/


/* PAG-TERRITORIO*/
@media only screen and (max-width: 765px) {
.mt-30 {margin-top:-30%}	
}

#pattern_territorio {background:url("../img/pattern_territorio2.jpg") center center;}
#territorio {background:url("../img/apertura_territorio2.png") no-repeat center bottom;}
.box-territorio  p {padding:20% 10%; margin:0 !important;}

/* PAG-TERRITORIO*/


/* PAG-CONTATTI*/
.mtb21 {margin:20% auto;}
#pattern_contatti {background:url("../img/pattern-contatti2.jpg") center center;}
#contatti {background:url("../img/apertura_contatti2.png") no-repeat center bottom; }	
.box-contatti p {padding:30% 10% 25% 25% ; font-size:1.1em; line-height:30px;} 
.box-contatti  a {text-decoration:none !important; color: rgba(0, 0, 0, 0.8);}
.box-contatti  a:hover {text-decoration:none !important; color: rgba(0, 0, 0, 0.3); }

.form {padding:8% 0; }



form-control {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.5;
  color: #555;
  background-color: none !important;
  background-image: none;
  border: 1px solid #C32A29;
  border-width: 0 0 1px 0;
  border-radius: 0px;
  -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
          box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control {
	box-shadow: none !important;
}
.form-control:focus {
  border-color: #C32A29;
  outline: 0;
  -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,.075), 0 0 0px rgba(102, 175, 233, .6);
          box-shadow: inset 0 0px 0px rgba(0,0,0,.075), 0 0 0px rgba(102, 175, 233, .6);
}
.form-group {
  margin-bottom: 0px;
}

#contact-form { width: 100%;}
#contact-form input,  #contact-form textarea {
	border: 0px;
	width: 100% !important;
	border-radius: 0px !important;
	margin: 0px;
	padding: 5px !important;
	text-transform: none;
	font-size: .9em;
	border-bottom: 1px solid #65705F;
	color:rgba(0, 0, 0, 0.4) !important;
	background:none !important;
}

#contact-form .form-group { margin: 0; padding: 10px !important;}
#contact-form .row {  }
#contact-form .row.no-border { border: 0px !important; padding: 5px !important }

#contact-form *, .nomargin * { margin: 0px !important; padding: 0px !important }
.btn-send { 
	margin: 0 10px !important; 
	text-transform: uppercase !important; 
	background: none !important; 
	border: 2px solid rgba(0, 0, 0, 0.3) !important; 
	text-transform: uppercase; color: #65705F; 
	filter: alpha(opacity=100) !important; opacity: 100 !important; 
}



.form-control::-moz-placeholder {
	text-transform: uppercase;
	color:rgba(0, 0, 0, 0.5) !important;

}
.form-control:-ms-input-placeholder {
  	text-transform: uppercase;
	color:rgba(0, 0, 0, 0.5) !important;

}
.form-control::-webkit-input-placeholder {
	text-transform: uppercase;
	color:rgba(0, 0, 0, 0.5) !important;

}


/* PAG-CONTATTI*/

.has-error .help-block, .has-error .control-label, .has-error .radio, .has-error .checkbox, .has-error .radio-inline, .has-error .checkbox-inline, .has-error.radio label, .has-error.checkbox label, .has-error.radio-inline label, .has-error.checkbox-inline label {
color: #fff !important }

.alert-success {
	border-color: #65705F !important;
	background: #65705F !important;
	color: #fff !important
}
